<?xml version="1.0" encoding="utf-8"?>
<Game id="35905" name="洛克人:堕落复仇" version="20141226" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="MegamanROTF.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
